[Desktop Entry]
Icon=color
Type=Service
X-TDE-ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=kopete_autoreplace
X-TDE-FactoryName=AutoReplaceConfigFactory
X-TDE-ParentApp=kopete_autoreplace
X-TDE-ParentComponents=kopete_autoreplace

Name=Auto Replace

Comment=Autoreplaces some text you can choose
